@import url('custom-services.css');
@import url('custom-accordion.css');

body { 
    /*padding-top: 78px; */
    font-family: 'Martel Sans', sans-serif;
    overflow-x: hidden;
    font-size: 16px;
}
html, body, .site{
    height: 100%;
}
html, body, .site, .site-content{
    min-height: 80%;
}
p{
    line-height: 24px;
}
body.home{
    padding-top: 0; 
}
h1, h2, h3, h4, h5, h6{
    color: #ce1836;
}
main#main{
    margin-bottom: 30px;
}
.home main#main{
    margin-bottom: 0;
}
.no-margin-top{
    margin-top: 0;
}
.nomarginbottom {
    margin-bottom: 0 !important;
}
.clear {
    clear: both;
}
.row-no-padding {
    margin-left: 0;
    margin-right: 0;  
}
.row-no-padding [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

a {
    color: #587a9d;
}
a, a:hover, a:active, a:focus{
    text-decoration: none;
}
.img-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.page-template-template-services-doctor .media{
    margin-bottom: 20px;
}
.media .img-cover {
    display: inline-block;
}
.page-title{
    background: #c60b46;
    color: #ffffff;
    /*min-height: 100px; need to fix min hgiht nikesh*/
    min-height: auto;
    width: 270px;
    position: absolute;
    bottom: -30px;
}
.page-title.rm-width{
    width: auto;
    margin-bottom: 20px;
    display: inline-block;
}
.page-title.rm-width-only, .single .page-title{
    width: auto;
}
.page-title h1{    
    font-size: 30px;
    padding: 20px 25px 15px 25px;
    margin: 0;
    text-transform: uppercase;
    color: #FFF;
}
.page-template-default .page-title, .error404 .page-title, .search .page-title, body.single-doctor .page-title{
    position: static;
}
body.single-doctor .page-title {
    margin-bottom: 25px;
}
/*.single .page-title{
    margin-bottom: 30px;
}*/
.uppercase {
    text-transform: uppercase;
}
/*heading*/
/*.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
*/
.navbar-brand{
    height: auto;
    padding: 5px 15px;
}
.navbar-default{
	background: rgba(0, 17, 47, 0.9);
	border-color: transparent;
	border: none;
}
.navbar-collapse{
    padding-bottom: 60px;
}
.nav > li > a {
    color: #FFF;
}
.navbar-default .caret {
    display: none;
}
.dropdown-menu {
    padding: 0;
    left: 1px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background: rgba(0, 17, 47, 1);
}
ul.dropdown-menu .dropdown-menu {
    left: 100%;
    top: -2px;
}
/*.navbar-default .navbar-nav > li{
	max-width: 160px;
}
.navbar-default .navbar-nav > li > a{
	padding: 20px 25px 15px 25px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	color: #FFF;
}*/
.navbar-default .navbar-nav > li > a{
    text-transform: uppercase;
    color: #FFF;
    line-height: 16px;
}
.emergency {
    cursor: pointer;
    color: #FFF;
    background: #c60c47;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    text-align: center;
    position: relative;
}
.emergency{
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.emergency a{
    color: #FFF;
}
header .emergency:hover, header .emergency:active, header .emergency:focus{
    background: #8c324c;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus{
    background: #c60c47;
    box-shadow: none;
    border: none;
}
.navbar-default .navbar-nav.navbar-right > li > a:hover, .navbar-default .navbar-nav.navbar-right > li > a:focus, .navbar-default .navbar-nav.navbar-right > li > a:active{
    background: transparent;
    color: #c60c47;
}
.navbar-default .navbar-toggle{
    border-color: transparent;
    margin-top: 22px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #FFF;
}
@media (max-width: 767px){
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #FFF;
    }
    .nav > li{
        padding-bottom: 1px;
    }
}
/* Small Devices, Tablets */
@media(min-width : 768px) {
    .navbar{
        min-height: 100px;
    }
    .navbar-brand{
        height: 100px;
        padding: 10px 15px 0px 15px;

    }
    .nav > li {
        float: left;
    }
    .navbar-default .navbar-nav > li{
        max-width: 105px;
        padding-left: 1px;
    }
    .navbar-default .navbar-nav > li > a{
        padding: 20px 10px;
        font-size: 0.8em;
        font-weight: 600;
        text-align: center;
        height: 100px;
    }
    .navbar-default .navbar-nav.navbar-right > li > a{
        height: auto;
        font-size: 12px;
    }
    .navbar-default .dropdown a{
        text-align: left;
    }
    .emergency {
        position: absolute;
        right: 0;
        bottom: 0;
        font-size: 0.8em;        
    }
    .article-list.eq-child-height{
        display: flex;
    }
    .article-list .eq-height{
        flex: 1;
    }
    .carousel-indicators{
        bottom: 5px;
    }
    .selected span.gflag:after {
        content: "\e252";
        font-family: 'Glyphicons Halflings';
        width: 10px;
        height: 10px;
        position: absolute;
        color: #FFF;
        left: 26px;
        font-size: 11px;
    }
    .switcher .option{
        right: 54px !important;
    }
    .switcher .option a.selected{
        width: 100%;
    }
    .switcher .option a .gflag:after{
        display: none !important;
    }
    a.navbar-brand img {
        width: 75px;
        margin-top: 16px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }

}

/* Medium Devices, Desktops */
@media(min-width : 992px) {
    a.navbar-brand img {
        width: auto;
        margin-top: 0;
    }
     .navbar-default .navbar-nav > li{
        max-width: 130px;
    }
    .navbar-default .navbar-nav > li > a{
        padding: 20px 20px 15px 20px;
        font-size: 14px;
        font-weight: 600;
        text-align: center;
    }
    .emergency {
        padding: 0 20px;
        font-size: 14px;
    }
    .article-lg .eq-child-height{
        display: flex;
    }
    .article-lg .eq-height{
        flex: 1;
    }

}

@media  (max-width: 1140px) and (min-width: 992px) {
    .navbar-default .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 12px;
    }
    .navbar-default .navbar-nav > li {
        max-width: 100px;
    }
}

/* Large Devices, Wide Screens */
@media(min-width : 1200px) {
    .navbar-default .navbar-nav > li{
        max-width: 160px;
    }
    .navbar-default .navbar-nav > li > a{
        padding: 20px 25px 15px 25px;        
        font-size: 14px;
        font-weight: 600;
        text-align: center;
    }
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #FFF;
}
.navbar-default li a span[class^="icon"] {
    clear: both;
    display: block;
    font-size: 30px;
    margin-bottom: 5px;
}
.navbar-default li a{
	text-align: center;
}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
  background: #FFF;
}

.navbar-default .navbar-nav.navbar-right > li > a {
    padding: 17px 3px;
}
.navbar-default .navbar-nav.navbar-right li:first-child a:before{
	display: none;
}
/* banner */
#home-banner, .carousel-inner{
    height: 250px;
}
.carousel-inner .item{
    overflow: hidden;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
/* Extra Small Devices, Phones */ 
@media(min-width : 480px) {
    #home-banner, .carousel-inner{
        height: 515px;
    }
    .carousel-inner .item{
        height: 515px;
    }
}
@media (max-width: 767px) and (orientation: landscape) {
     #home-banner, .carousel-inner{
        height: 250px;
    }
    .carousel-inner .item{
        height: 250px;
    }   
}
/* Large Devices, Wide Screens */
@media(min-width : 1200px) {
    /*#home-banner, .carousel-inner{
        height: 700px;
    }
    .carousel-inner .item{
        height: 700px;
    }*/
    .navbar-brand{
        margin-right: 0px;
    }
}
@media(min-height: 700px) {
    #home-banner, .carousel-inner{
        height: 750px;
    }
    .carousel-inner .item{
        height: 750px;
    }
}
@media(max-width: 479px) {
    #home-banner, .carousel-inner{
        height: 250px;
    }
    .carousel-inner .item{
        overflow: hidden;
        height: 250px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
}

.carousel-inner img{
    width: 100%;
}
/*carouesl fade effect*/
.carousel-fade .carousel-inner > .item {
    transition-property: opacity;
}
.carousel-fade .carousel-inner > .item,
.carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
}
.carousel-fade .carousel-inner > .item.active,
.carousel-fade .carousel-inner > .item.next.left {
    opacity: 1;
}
.carousel-fade .carousel-inner > .next,
.carousel-fade .carousel-inner > .prev,
.carousel-fade .carousel-inner > .active.left,
.carousel-fade .carousel-inner > .active.right {
    left: 0;
}
.carousel-fade .carousel-inner > .item.next,
.carousel-fade .carousel-inner > .item.active.right,
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left {
    transform: translate3d(0, 0, 0);
}
/* end carouesl fade effect*/

/* if carousel have thubnail nav
.carousel-indicators.carousel-indicators--thumbnails li {
  width: 80px;
  height: 40px;
  margin: 0;
  border: none;
  border-radius: 0;
}
.carousel-indicators.carousel-indicators--thumbnails .active {
  background-color: transparent;
}
.carousel-indicators.carousel-indicators--thumbnails .active .thumbnail {
  border-color: #337ab7;
}*/

ol.carousel-indicators {
    width: 100%;
    margin-left: 0;
    left: -2px;
    text-align: right;
    max-width: 100%;
    padding-right: 25px;
}
.carousel-indicators .active, .carousel-indicators .active:after, .carousel-indicators .active:before{
    background: transparent;
    color: #FFF;
    border-color: #FFF;   
}
ol.carousel-indicators li{
    border-radius: 0;
    position: relative;
    padding: 10px;
    border: none;
    border: none !important;
    margin: 0 0 0 10px;
}
.carousel-indicators .active{
    height: 20px;
    width: 20px;
    padding: 10px;
    border: none;
    margin: 0 0 0 10px;
}
ol.carousel-indicators li:before, ol.carousel-indicators li:after{
    width: 20px;
    height: 0px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: #FFF 4px solid;
}
ol.carousel-indicators li:after{
    height: 20px;
    width: 0;
    left: 6px;
}
ol.carousel-indicators li:before{
    top: 6px;
}
.banner-info{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9;
    color: #4e4e4e;
    font-size: 20px;
    width: 100%;
}
.banner-info p{
    margin: 0 auto;
    width: 100%;
    text-align: center;
    max-width: 870px;
    background: rgba(255,255,255,0.8);
    padding: 25px;
    line-height: 34px;
}
.banner-info a{
    color: #4e4e4e;
}
.icons-thumb{
    background: #ebebeb;
    text-align: center;
    padding: 0;
}
.icons-thumb a{
    color: #002d56;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 30px;
    display: block;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.icons-thumb a:hover{
    background: #dadada;
}
.icons-thumb a span{
    display: block;
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 600;
    line-height: 17px;
}
.rm-padding{
    padding: 0;
}
.article-teaser, .article-list{
    background: #e1e1e1;
}
.red-txt{
    color: #e12c46;
}
.article-teaser.red, .article-lg.red{
    background: #e12c46;
    color: #FFF;
}
.article-teaser.red h2, .article-teaser.red h5{
    color: #FFF;
}
.article-teaser.red a{
    color: inherit;
}
.article-teaser h5{
    color: #464646;
}
.article-img{
    background-size: cover;
}
.article-img img{
    opacity: 0;
    max-width: 100%;
}
.article-teaser{
   padding: 25px; 
}
.article-lg p{
    font-size: 24px;
    padding-top: 15px;
    line-height: 30px;
}
.article-list, .article-list p, .article-list p a{
    color: #464646;
}
.article-list p{
    font-size: 17px;
    margin-bottom: 0px;
}
.article-list a.link{
    color: #587a9d;
}
/* footer */
footer{
    padding-top: 10px;
    padding-bottom: 10px;
}
footer, footer a {
    color: #122643;
}
.carousel-indicators li.active:before, .carousel-indicators li.active:after {
    background: #c60c47;
    border-color: #c60c47;
}
footer h6{
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #122643;
}
.footer-menu li{
    width: 100%;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.footer-menu li a{
    color: #122643;
    font-weight: 600;
    font-size: 12px;
}
.footer-menu li a:hover, .footer-menu li a:active, .footer-menu li a:focus{
    color: #e12c46;
}
.footer-emergency{
    display: block;
    font-weight: 600;
    font-size: 15px;
    width: 110px;
    float: left;
}
footer .social{
    clear: both;
    margin-bottom: 10px;
}
.social a{
    margin-right: 15px;
    font-size: 18px;
    color: #c60b2a;
    text-shadow: none;
}
.widget_wysija_cont.php_wysija{
    position: relative;
    clear: both;
}
.newsletter-signup{
    margin-top: 10px;
    margin-bottom: 0px;
    clear: both;
}
.formError{
    top: 26px !important;
    left: 0 !important;
}
p.wysija-paragraph {
    float: left;
}
.widget_wysija_cont .wysija-submit{
    margin-top: 0 !important;
}
footer .newsletter-signu input{
    padding-left: 10px;
    padding-bottom: 10px;
}
.border-right.article-list{
    border-bottom: 10px solid #FFF;
}
footer .copyright{
    font-size: 10px;
    color: #8f897a;
    width: 100%;
    clear: both;
    padding-right: 20px;
}

footer .newsletter-signup {
  width: 100%;
}
footer .widget_wysija_cont.php_wysija {
  width: 100%;
}
footer #form-wysija-php5825907f11461-1 {
  width: 257px;
  float: right;
}

@media(min-width : 768px) {
    .article-lg .article-teaser{
        padding: 30px 60px 50px 60px;
    }
    .footer-menu li{
        width: auto;
    }
    .navbar-default .navbar-nav.navbar-right li a:before {
        border-left: #FFF 2px solid;
        height: 16px;
        display: inline-block;
        content: "";
        vertical-align: middle;
        margin: 0 10px 0 2px;
    }
    .icons-thumb img{
        height: 75px;
    }
}
@media(min-width : 992px) {
    .border-right.article-list{
        border-right: 10px solid #FFF;
        border-bottom: none;
    }
    footer .newsletter-signup {
        width: 257px;
    }
    .newsletter-signup{
        margin-top: 38px;
    }
    .footer-emergency{
        margin-top: 38px;
        margin-left: 30px;
    }
    .footer-menu li{
        width: 200px;
        margin-bottom: 0;
    }
    .widget_wysija_cont.php_wysija{        
        float: right;
    }   
    .newsletter-signup{
        float: right;
    }
    .border-right.article-list, .article-list.eq-child-height{
        height: 510px;
    }
    footer .social{
        float: right;
        margin-top: 40px;
        clear: none;
    }
    footer .copyright{
        text-align: right;
    }
    .footer-middle-inner{
        width: 300px;
        float: right;
    }
}
@media(min-width: 1200px){
     .border-right.article-list, .article-list.eq-child-height{
        height: 445px;
    }
}
@media(min-width: 1279px){
  .border-right.article-list, .article-list.eq-child-height{
        height: 375px;
    }   
}
p.wysija-paragraph input[type="text"] {box-shadow: none;padding: 0 10px;color: #666666;font-size: 10px;line-height: 28px;height: 28px;border-color: #002d56;border-width: 1px;border-radius: 0; 
    -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}

input.wysija-submit.wysija-submit-field {
    height: 28px;
    line-height: 28px;
    background: #c60b2a;
    color: #FFF;
    border-color: #c60b2a;
    box-shadow: none;
    border-width: 1px;
}
input.wysija-submit.wysija-submit-field {
    background: transparent;
    color: #333;
    font-size: 12px;
    padding: 0 15px;
    box-shadow: none;
    border-color: #000001;
    border-left: none;
    border-radius: 0;
}
#banner img{
    max-width: 100%;
    min-height: 200px;
}
#banner-image{
     background-repeat: no-repeat;
     height: 100%;
}
.article-lg{
    margin-bottom: 10px;
}

#map * {
    overflow:visible;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar .dropdown-menu,
.navbar-default .navbar-nav > li.current_page_item a,
.navbar-default .navbar-nav > li.current-page-parent a,
.navbar-default .navbar-nav > li.current_page_ancestor a,
.navbar-default .navbar-nav > li.active a,
.navbar-default .navbar-nav > li.active a:hover {
    color: #fff !important;
    background-color: #c60b46 !important;
}

.navbar .dropdown-menu{
    border: none;
}
.navbar li > a{
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #FFF;
    padding-top: 5px;
    padding-bottom: 5px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
    color: #FFF;
    background: #980030;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color: #fff;
    background-color: #c60b46;
}
.navbar-default .dropdown-menu li a:hover, .navbar-default .dropdown-menu li a:active, .navbar-default .dropdown-menu li a:focus{
    color: #FFF !important;
    background: #980030 !important;
}
.dropdown-menu{
    border-radius: 0;
}

/*For Patient and Visitors page Starts Here (Pradeep Bajracharya)*/
.pat-and-visitor-cont p{
    color: #587a9d;
    font-size: 20px;
    line-height: 30px;
    /*font-size: 1.4em;*/
}

h2,/* for list of services and all other pages */
.pat-and-visitor-heading{
    color: #ce1836;
}
h3,/* for list of services and all other pages */
.pat-and-visitor-heading{
    color: #ce1836;
}

body .inner-page,/* for list of services and all other pages */
.pat-and-visitor-entry{
    /*font-size: 1.2em;*/
    margin-bottom: 30px;
}

.pat-and-visitor-entry p{
    font-size: 16px;   
}
/*For Patient and Visitor Page Ends Here*/

.page-template-default, .error404, body.search, body.single-doctor{
    padding-top: 100px;
}

@media(min-width : 768px) {
    .navbar-right {
        margin-right: 10px;
    }
    .page-template-default, .error404, body.search, body.single-doctor{
        padding-top: 117px;
    }  
    .single-health-articles{
        padding-top: 0;
    }
    ul.sidenav li .current_page_item{
        margin-right: 0;
    }
    .page-template-default ul.sidenav {
        padding-right: 10px;
        margin-left: -5px;
    }
    .footer-menu li, .footer-menu li a{
        float: left;
        line-height: 15px;
    }
    .footer-menu{
        max-width: 490px;
    }
}
.entry-header{
    display: none;
}
.has-heading-top{
    margin-top: 33px;
}
.sidenav ul.children, .sidenav ul.sub-menu{
    padding-left: 0;
}

/*secondary menu*/
.navbar-default .navbar-nav.navbar-right > li.current_page_item a, .navbar-default .navbar-nav.navbar-right > li.active a, .navbar-default .navbar-nav.navbar-right > li.active a, .navbar-default .navbar-nav.navbar-right > li.active a:hover{
    background: transparent !important;
    color: #c60c47 !important;
}
.contact-banner{
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}
.location-box{
    margin-bottom: 30px;
}
.location-box .front-txt{
    display: block;
}
.location-box .back-txt{
    display: none;
}
.odd.location-box .front-txt{
    display: none;
}
.odd.location-box .back-txt{
    display: block;
}
.doctor-img{
    margin-bottom: 30px;
}
.map-location{
    /*background: #f00;*/
}
/* Small Devices, Tablets */
@media(max-width : 992px) {
    .emergency {
        font-size: 11px;
    }
    .odd.location-box .front-txt{
        display: none !important;
    }
    .front-txt{
        display: none !important;
    }
    .back-txt{
        display: block !important;
    }
    .odd.location-box .back-txt{
        display: block !important;
    }
}
.page-template-default{
    padding-top: 0;
}
.page-template-default .page-title{
    position: absolute;
}
/*form style*/
.btn-primary {
    background: #c60b46;
    border-color: #c60b46;
}
.btn {
    border-radius: 0;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .btn-primary:focus, .btn-primary.focus, .btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus{
    background: rgb(140, 50, 76);
    border-color: rgb(140, 50, 76);
}
/*pagination*/
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
    border-radius: 0;
}
.pagination > li > a, .pagination > li > span{
    border: none;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #c60b46;
    border-bottom-color: #c60b46;
    border: none;
}

/*translate*/
.switcher{
    width: 99px !important;
    margin: 0 auto;
}
body .switcher .selected{
    width: 90px;
}
body .switcher .selected a{
    width: 90px;
}
.switcher.notranslate .selected > a {
    font-size: 14px;
    color: #FFF;
    border: none;
    padding-top: 31px;
    padding-bottom: 32px;
    background-color: #8c324c;
    /*background-image: none !important;*/
}
.switcher.notranslate .option .gflag {
    margin-top: 0;
}
.switcher .selected a:hover{
    background-color: #8c324c !important;
    /*background-image: none !important;*/
}
.switcher .option{
    border: none !important;
    width: 101px !important;
}
.switcher .option a, .switcher .option a{
    background-color: #8c324c;
    color: #FFF;
}
body .switcher .option a{
    color: #FFF;
}
.switcher .option a.selected, .switcher .option a:hover{
    background: #c60c47 !important;
}
.switcher.notranslate .selected > a:after{
    content: "\e252";
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 10px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 10px;
}
.switcher.notranslate{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 75px;
}
@media (max-width: 880px) and (min-width: 768px) {
    .emergency {
        bottom: -50px;
    }
}
@media(min-width : 768px) {
    .switcher{
        width: 105px;
    }
    body .switcher .selected{
        width: 48px;
        overflow: hidden;
    }
    .selected span.gflag img{
        margin-right: 30px;
    }
    .option span.gflag img{
        margin-right: 0;
    }
    body .switcher .selected a{
        width: 90px;
    }    
    .switcher.notranslate{
        width: 100px;
        margin-right: -52px;
        float: right;
        position: relative;
        height: 60px;
        overflow: visible;
    }
    .switcher.notranslate .selected > a{
        padding-top: 18px;
        padding-bottom: 16px;
        width: 400px;
    }
    p.wysija-paragraph input[type="text"]{
        width: 186px;
    }

}

/*search form style*/
.search-field, .search-submit{
    border: 1px solid #CCC;
    box-shadow: none;
    background: none;
    line-height: 30px;
    padding: 0 5px;
    outline: none;
}
.search-submit{
    width: 30px;
    overflow: hidden;
    text-indent: 999999999px;
    position: relative;
    background: url('../images/search.png') no-repeat center;
    border: none;
}
@media(max-width: 767px){
    .single-doctor .doctor-img{
        display: inline-block;
    }
}
.entry-content img, p img{
    max-width: 100%;
}
blockquote {
    border: none;
    font-size: 22px;
    color: #2d6085;
}
blockquote p{
    font-size: 22px;
    line-height: 35px;
}
.widget.widget_archive ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.entry-content form.wpcf7-form p {
    float: left;
    display: block;
    /*min-height: 70px;*/
    padding-right: 20px;
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 5px;
}

form.wpcf7-form>div {
    overflow: hidden;
    margin-bottom: 15px;
}
input, textarea{
    max-width: 100%;
    font-weight: normal;
}
form.wpcf7-form label{
    width: 100%;
    font-weight: normal;
}
form.wpcf7-form textarea{
    width: 100%;
}
@media(min-width : 768px) {
    .page-template-template-appointment .entry-content form.wpcf7-form p {
        width: 50%;
        min-height: 70px;
    }
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng{
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
div.wpcf7-validation-errors form.wpcf7-form p {
    min-height: 90px;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    width: 300px;
    top: 30px;
    left: 0;
}
input.wysija-submit.wysija-submit-field:hover {
    background-color: #c60c47;
    color: #ffffff;
}
.wpcf7-submit{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    background: #c60b46;
    border-color: #c60b46;
    color: #FFF;
    line-height: 19px;
}
.btn.wpcf7-submit{
    line-height: 19px;
}
.btn.wpcf7-submit:focus, input:focus{
    outline: none;
}
div.wpcf7-mail-sent-ok{
    border: none;
}
body span.wpcf7-list-item {
    margin-right: 30px;
    margin-left: 0;
    width: 300px;
    display: inline-block;
    margin-bottom: 10px;
}
textarea:focus, input:focus {
    outline: none;
}
/*FOR SINGLE PAGE*/
.single-entry-date{
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.single-entry-title{
    font-size: 24px;
    color: #ce1836;
    margin: 0 0 20px;
}

.single-entry-content{
    margin-top: 22px;
    font-size: 14px;
}
.single-entry-content p{
    margin-bottom: 20px;
}
blockquote{
    margin-left: 0;
    padding-left: 0;
}
blockquote img{
    float: left;
    margin-right: 43px;
}
.toggle-content-btn{
    color: #587a9d;
    cursor: pointer;
}
.toogle-content-wrap .toggle-content{
    display: none;
}
.toogle-content-wrap.on .toggle-content{
    display: block;
}
.toogle-content-wrap.on .toggle-excerpt{
    display: none;
}
.emergency.on{
    background: #8c324c;
}
.emergenc-toggle-content{
    position: absolute;
    top: 50px;
    left: 0;
    line-height: 20px;
    background: #8c324c;
    width: 100%;
    padding: 10px 0;
    display: none;
}
footer .emergency {
    cursor: auto;
    position: static;
    float: left;
    padding: 0px 10px;
    line-height: 29px;
    height: 26px;
    margin-bottom: 15px;
}
@media(min-width: 992px){
    footer .emergency {
        margin-top: 38px;
    }
}
body.page-template-template-health-info .media-body .media-thumb, body.page-template-template-newsletter .media-body .media-thumb {
  display: none !important;
}
h4.panel-title{
    font-size: 14px;
}
.copyright.align-left {
    text-align: left;
}
p:empty {
    min-height: 0 !important;
}